| Home | Libraries | People | FAQ | More

##### grammar::string_view_base::npos

A constant used to represent "no position".

###### Synopsis

    static
    constexpr std::size_t npos = core::string_view::npos;

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)